package market.Pms.Settlement.mapper;
import java.util.List;

import market.Pms.Settlement.vo.PurBalanceE;

import com.hnshituo.orm.GenericMapper;

public interface PurBalanceEMapper extends GenericMapper<PurBalanceE,Object> {
	
	public String findMaxTicketSqe(String ticketNo);
	
	public List<PurBalanceE> doQueryPurBalanceE(String condition);
}
